body{font-family:Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans,Sans-serif;font-size:12px;background-color:#000;}
.hidden{display:none;}
.clear-both{clear:both;}
div#container{width:980px;height:auto;border-left:4px solid #000;border-right:4px solid #000;margin-left:auto;margin-right:auto;margin-bottom:0;background-color:#fff;position:relative;}
div#header{width:980px;height:137px;border:0;display:block;}
div#top-nav{width:980px;height:25px;border:1px solid #c22;}
div#content-area{width:100%;height:1200px;border:2px dotted #bb2;}
div#footer{clear:both;margin-top:0;}
input.error{background:none repeat scroll 0 0 Yellow;border:1px solid Red;}
ul.error{color:#F00;font-weight:bold;padding:10px 30px;list-style-type:disc;margin-bottom:10px;}
ul.error li{margin-bottom:3px;}
ul.error{background-color:#ff0;}
div.column{width:311px;border:0;line-height:1.1em;}
div.half-column-right{width:460px;float:right;border:0;}
div.half-column-left{width:460px;float:left;border:0;}
div.two-third-column-right{width:627px;float:right;border:0;}
div.two-third-column-left{width:627px;float:left;border:0;}
.clearfix:after{content:".";visibility:hidden;display:block;height:0;clear:both;}
li.bullet-list{list-style-type:disc;}
#modal-content{background-color:#fff;padding:0;float:left;display:inline;}
div.modal-column{width:400px;}
div.modal-column table td{padding:5px 1px;}
#modal-content h1{margin-bottom:20px;}
#modal-content table td{border:0;}
#modal-content table td.label,#modal-content table td.label-required{width:170px;}
#modal-content table{width:100%;}
.left{float:left;border:0;}
.right{float:right;border:0;}
.center{text-align:center;clear:both;display:block;}
h1{font-size:24px;}
h2{font-size:15px;}
#checkout-content h2,#content h2,#modal-content h2,#add-new-wishGift{background-image:url(/dk/imgs/templates/denniskirk/h3-bg.gif);color:#36424F;background-repeat:no-repeat;background-size:cover;height:auto;padding:7px 0 7px 10px;border-right:1px solid #9FA3A8;}
h1 span.required{color:#999;margin-left:20px;font-size:15px;}
h3{font-size:14px;}
p{margin:10px 0;}
.warning{border:1px solid red;background-color:#FF0;padding:20px 10px;font-weight:bold;}
#important-message{padding:10px;color:#fff;background-color:#223343;margin-top:20px;margin-bottom:10px;font-weight:bold;}
h1#important-message{margin-bottom:10px;}
p#important-message{font-weight:bold;line-height:1.75em;}
.special-note{color:#223343;font-weight:bold;}
.inline-list li{display:inline;margin-right:10px;}
.side-note{font-size:10px;color:#333;}
.side-note-normal{color:#666;}
a{color:#900;}
a:hover{text-decoration:none;}
a.side-note{font-size:10px;color:#900;}
a.secondary,a.closemodal{color:#666;}
td.indent{text-indent:100px;}
input,select{margin-bottom:4px;font-size:12px;font-family:Arial,Helvetica,"Nimbus Sans L","Liberation Sans",FreeSans,Sans-serif;}
.table-headings{font-weight:bold;}
td.right{text-align:right;}
tr.line td{border-bottom:1px solid #ccc;}
td.label-required{font-weight:bold;}
td.label,td.label-required{text-align:right;margin-right:4px;}
.odd,tr.odd td{background-color:#eee;}
tr#table-headings{font-weight:bold;}
.note{background-color:#FFE270;padding:5px;font-weight:bold;}
table.padding td{padding:1px;vertical-align:middle;}
td.high{height:10px;}
img.mag-icon,a.mag-glass-img-hover img{margin-bottom:-4px;margin-left:3px;}
div#user-selection,div#user-selection-other,div#user-selection-modal{text-align:center;margin-top:30px;margin-bottom:10px;clear:both;display:block;border:0;}
div#need-assistance{position:absolute;z-index:60;width:201px;height:236px;top:99px;padding-top:15px;text-align:center;left:775px;display:none;background:url(/dk/imgs/templates/denniskirk/assistance_hdr_bg.png) top center no-repeat;color:#000;text-transform:none;}
div#need-assistance ul,div#need-assistance-footer ul{padding:0;margin:0 10px;position:relative;z-index:10000000;}
div#need-assistance-footer ul{margin-top:10px;}
div#need-assistance li.clicktocall,div#need-assistance-footer li.clicktocall{background:url("/dk/imgs/icons/clicktocall.png") no-repeat scroll 136px 5px transparent;border-color:#CCC;border-style:solid none;border-width:1px;}
div#need-assistance li.callus,div#need-assistance-footer li.callus{border-bottom:1px solid #ccc;}
div#need-assistance li,div#need-assistance-footer li.helpcenter,div#need-assistance-footer li.clicktocall,div#need-assistance-footer li.emailus{padding:i 5px;}
div#need-assistance li.helpcenter,div#need-assistance-footer li.helpcenter{background:url(/dk/imgs/icons/helpcenter.png) 159px 0 no-repeat;}
div#need-assistance li.emailus,div#need-assistance-footer ul li.emailus{background:url(/dk/imgs/icons/emailus.png) 124px 3px no-repeat;}
div#need-assistance .assistance-heading,div#need-assistance-footer .assistance-heading{color:#000;margin:5px 0 2px -14px;font-size:15px;font-weight:bold;text-align:center!important;}
div#need-assistance .callus .assistance-heading,div#need-assistance-footer .callus .assistance-heading{margin:5px 0 2px 0;}
div#need-assistance small,div#need-assistance-footer small{font-size:10px;margin-bottom:.9em;display:block;text-align:center!important;}
div#need-assistance a{text-decoration:none;}
div#user-selection *,div#user-selection-other *,div#user-selection-modal *{vertical-align:middle;}
div#user-selection li,div#user-selection-modal li{margin-right:70px;}
div#user-selection-other li{margin-right:30px;}
span.backorder-copy{background-color:#FFE270;padding:5px;margin-right:5px;font-weight:bold;float:right;}
span.backorder-msg{background-color:#FFE270;padding:15px;margin-right:5px;font-weight:bold;display:block;clear:both;}
span.in-stock-copy{font-weight:bold;}
span.nla-copy{background-color:#FFE270;padding:5px;margin-top:5px;font-weight:bold;}
#addAddress input [type = "text"],.add-address input [type = "text"],#address-input input [type = "text"],#billingAddress input [type = "text"]{width:216px;}
#addAddress select,.add-address select,#editAddress select,#address-input select,#billingAddress select{width:220px;}
#addAddress input#middleInital [type = "text"],.add-address input#middleInital [type = "text"],#editAddress input#middleInital [type = "text"],#address-input input#middleInital [type = "text"],#billingAddress input#middleInital [type = "text"]{width:30px;}
#addAddress select#prefix,#addAddress input [type = "text"]#suffix,.add-address select#prifex,.add-address select#suffix,#editAddress select#prefix,#editAddress input [type = "text"]#suffix,#address-input select#prifex,#address-input select#suffix,#billingAddress select#prifex,#billingAddress select#suffix{width:60px;}
img.card{margin-left:5px;}
td#left-cap,td#left-cap-modal{background-image:url(/dk/imgs/templates/denniskirk/left-cap-bg.gif);background-repeat:no-repeat;height:15px;border-bottom:0;width:11px;}
td#right-cap,td#right-cap-modal{background-image:url(/dk/imgs/templates/denniskirk/right-cap-bg.gif);background-repeat:no-repeat;height:21px;border-bottom:0;width:12px;}
td.cap{background-image:url(/dk/imgs/templates/denniskirk/cap-bg.gif);height:21px;background-repeat:repeat-x;vertical-align:middle;border-bottom:0;padding:0 5px;}
.social-icon{margin-bottom:5px;margin-left:5px;}
.email-send,.social-icon{float:left;}
.email-send{border:1px solid #ccc;border-radius:2px;padding:1px 3px;width:66px;}
.email-copy{float:left;line-height:2.5em;padding:0 2px 0;}
.email-icon{float:right;padding-top:3px;margin-left:4px;margin-right:2px;}
div.simplemodal-wrap{overflow:auto!important;}
#simplemodal-overlay{background-color:#000;}
#simplemodal-container{background-color:#fff;border:4px solid #444;padding:12px;}
#simplemodal-container code{background:#fff;border-left:3px solid #65B43D;color:#000;display:block;margin-bottom:12px;padding:4px 6px 6px;}
#simplemodal-container a.modalCloseImg{background:url(/dk/imgs/buttons/x.png) no-repeat;width:25px;height:29px;display:inline;z-index:3200;position:absolute;top:-15px;right:-16px;cursor:pointer;}
#simplemodal-container #basic-modal-content{padding:8px;}
<!--[if lt IE 7]><style type='text/css'>#simplemodal-container a.modalCloseImg{background:none;right:-14px;width:22px;height:26px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/dk/imgs/buttons/x.png',sizingMethod='scale');}
</style><![endif]-->